
D4Science Infrastructure - Task #4242

Provide a backup for old accounting VMs

Jun 14, 2016 11:11 AM - Roberto Cirillo

Status: Closed Start date: Jun 14, 2016

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: Remove old accounting   

Infrastructure: Production   

Description

The following VMs should be backed up

node17.p.d4science.research-infrastructures.eu

node57.p.d4science.research-infrastructures.eu

mongo-0-ut-d4s.d4science.org

Related issues:

Precedes D4Science Infrastructure - Task #4235: remove old accounting consume... Closed Jun 15, 2016

History

#1 - Jun 14, 2016 11:12 AM - Roberto Cirillo

- Precedes Task #4235: remove old accounting consumer service from production infrastructure added

#2 - Jun 14, 2016 11:14 AM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - Jun 14, 2016 01:40 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

All backups done.
